Bug 101325 - Missing BuildRequires: openssl-devel
Missing BuildRequires: openssl-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 17:16 EDT by Ville Skyttä
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-30 05:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BuildRequire openssl-devel (345 bytes, patch)
2003-07-30 17:17 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2003-07-30 17:16:49 EDT
Evo 1.4.3-5 from Rawhide as of today is missing BuildRequires: openssl-devel. 
Specfile patch follows.
Comment 1 Ville Skyttä 2003-07-30 17:17:27 EDT
Created attachment 93276 [details]
BuildRequire openssl-devel
Comment 2 Jeremy Katz 2003-07-30 17:21:51 EDT
Committed to cvs, will be in next build.
Comment 3 Ville Skyttä 2003-08-30 05:31:50 EDT
Fixed in rawhide, thanks.

Note You need to log in before you can comment on or make changes to this bug.